#Mon Aug 16 13:36:10 EDT 2004
pluginName=Tempo de execu\u00E7\u00E3o do Core
providerName=Eclipse.org
applicationsName=Aplicativos
shutdownHook=Encerrar Hook
adaptersName=F\u00E1bricas de adaptadores
productsName=Produtos
contentTypesName=Tipos de Conte\u00FAdo
textContentTypeName=Formato
xmlContentTypeName=XML
propertiesContentTypeName=Propriedades
